Bug 23495 - rp3-config lacks init string options
rp3-config lacks init string options
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rp3 (Show other bugs)
7.0
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-06 16:07 EST by Michele Baldessari
Modified: 2007-03-26 23:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 22:26:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michele Baldessari 2001-01-06 16:07:12 EST
The rp3-config tool lacks a feature that is very important in countries
where the not-busy tone is different from the US one.
Namely there isn't a chance to set the the modem's initial string trough 
the graphical interface to ignore the busy tone (ATX3 or ATX4).
Without these options it is almost useless in certain countries
Contact me for further info.
Comment 1 Need Real Name 2001-01-29 22:26:04 EST
Hello,

Also, if you need to have init string, edit /etc/wvdial.conf, after editing that
file it seems that you (me, all of us:), corrupt that file, and thus rp3 doesn't
work in normal way. (when you click debug its ok, but when you click "connect"
itsnot).

Definately a must.
Comment 2 Brent Fox 2002-06-04 22:57:53 EDT
We don't ship rp3 anymore, so I'm closing this bug.

Note You need to log in before you can comment on or make changes to this bug.